Loading...
Searching...
No Matches
doc_what_are_annotations Class Reference

## Detailed Description

  Whereas the SBML "notes" subelement is a container for content to be shown directly to humans, the "annotation" element is a container for optional software-generated content not meant to be shown to humans. Every object derived from SBase can have its own value for "annotation". The element's content type is XML type "any", allowing essentially arbitrary well-formed XML data content.

SBML places a few restrictions on the organization of the content of annotations; these are intended to help software tools read and write the data as well as help reduce conflicts between annotations added by different tools. Please see the SBML specifications for more details.